Priiloader protection

Discussion in 'Wii - Hacking' started by viperuws, Apr 15, 2010.

Apr 15, 2010

Priiloader protection by viperuws at 7:06 PM (1,748 Views / 0 Likes) 7 replies

  1. viperuws
    OP

    Newcomer viperuws Member

    Joined:
    Nov 19, 2008
    Messages:
    13
    Country:
    United States
    So sadly I have probably one of the first models of wii with the boot2 update so no reliable bootmii for me.

    So that leads me to the question of how much protection does Priiloader actually provide.

    From my understanding since it loads before the system menu, the only way to brick it would be to mess with the ios that loads priiloader or mess with the priiloader installation itself.

    Stuff like banners and installing a bad wad or something shouldn't brick it?

    Edit: currently I have Priiloader installed along with bootmii as an ios
     
  2. diddy81

    Member diddy81 Wii Theme Team

    Joined:
    Mar 14, 2009
    Messages:
    742
    Country:
    United Kingdom
    i have priiloader and bootmii as IOS and priiloader has saved me from so many bricks when making new hacks in themes that ive lost count

    up to now its never let me down
     
  3. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Priiloader will do fine as long as you don't go too crazy [​IMG]
    Bannerbricks and Theme bricks can perfectly be recovered with Priiloader.
    Also, block updates if you haven't done that already [​IMG]
     
  4. viperuws
    OP

    Newcomer viperuws Member

    Joined:
    Nov 19, 2008
    Messages:
    13
    Country:
    United States
    I added the hacks.ini or whatever to my sd root but when I click system menu hacks it says there are no hacks for my version. [​IMG]

    Edit: just found some premade ones but they aren't for 3.3u =(
     
  5. diddy81

    Member diddy81 Wii Theme Team

    Joined:
    Mar 14, 2009
    Messages:
    742
    Country:
    United Kingdom
    look here and find your version then just copy it in to the hacks.ini file on your sd
     
  6. viperuws
    OP

    Newcomer viperuws Member

    Joined:
    Nov 19, 2008
    Messages:
    13
    Country:
    United States
    Ya sadly 3.3 isnt supported and I am somewhat scared of updating to 4.1-4.2 and I have heard bad things about downgrading in general. hmmm

    Would Priiloader prevent me bricking from an update to 4.1 or 4.2? =D And what is the benefit to updating all of the ios's over just the system menu? (reading the completesg guide)

    I guess after reading DOP-mii will warn you if you don't have the right ios installed there by preventing some bricks.
     
  7. kyle007

    Member kyle007 GBAtemp Fan

    Joined:
    Oct 5, 2008
    Messages:
    387
    Country:
    United States
    it wouldn't, the update would overwrite preloader.
     
  8. John_Ice

    Newcomer John_Ice Advanced Member

    Joined:
    Sep 14, 2009
    Messages:
    62
    Country:
    Canada
    Go ahead with 4.1 firmware, no problems. I was on 3.3 2 month ago. Now I have Bootmii and Priiloader and all run very fine.
     

Share This Page